| Bsoft 2.0.5 Bernard's software package

Functions
rwPNG.h File Reference

Header file for reading and writing PNG files. More...

`#include "rwimg.h"`

Go to the source code of this file.

## Functions
int | readPNG (Bimage *p, int readdata)
int | writePNG (Bimage *p)

## Detailed Description

Header file for reading and writing PNG files.

Author
  Bernard Heymann

Date
  Created: 20041223
  Modified: 20041223

      Format: PNG 2D image file format

Definition in file rwPNG.h.

## Function Documentation

## ◆ readPNG()

int readPNG | ( | Bimage * | p,
|  | int | readdata
| ) |  |

Definition at line 373 of file rwPNG.cpp.

## ◆ writePNG()

int writePNG | ( | Bimage * | p | ) |

Definition at line 380 of file rwPNG.cpp.